/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_623689 {
	margin: 0;
	padding:0 0 0 20px;
}
#nav_623689 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_623689 ul {
	margin: 0;
	padding: 4px 0 0 0;
	background:url(../images/submenu-topbg.gif) 0 0 repeat-x;
	border-left:1px solid #7f9eb8;
	border-bottom:1px solid #4c90b5;
	border-right:1px solid #a8bcd1;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
* html #nav_623689 ul{ clear:both; }
#nav_623689 a {
	display: block;
	text-decoration: none;
	padding: 10px 22px 9px;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:1;
}
* html #nav_623689 a { float:left; }
#nav_623689 a:hover, #nav_623689 a:active, #nav_623689 a:focus, #nav_623689 .p7PMmark, #nav_623689 .p7PMon, #nav_623689 li.selected a {
	background-color: #006699;
	color: #FFFFFF;
}

/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_623689 ul .p7PMtrg, #nav_623689 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}

/*the submenu classes */

#nav_623689 .p7PMhide {
	left: -9000px;
}
#nav_623689 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_623689 li {
	float: left;
}
#nav_623689 ul li {
	float: none;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

/*Submenu*/
#nav_623689 ul li{
	padding:0 18px 0 0;
	border-left:1px solid #005b88;
	border-right:1px solid #005a86;
	background-color:#006699;
}
.IE7 #nav_623689 ul li { margin-top:-3px; }
#nav_623689 ul li.last{ padding:0 18px 7px 0; }
.IE7 #nav_623689 ul li.last{ margin-bottom:-3px; }
#nav_623689 ul li a{
	padding:6px 15px 6px 20px;
	background:url(../images/submenu-span-bg.png) right 9px no-repeat;
}

#nav_623689 ul li a:hover{
	color:#8cb4d2;
	background:url(../images/submenu-span-hover.png) right 9px no-repeat;
}